<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="true_13">Ligação por cabo USB</text>
      <target FeatureID="true_13" href="USB_HLP_MAIN.html">Seleccionar modo USB</target>
   </keywords>
   <keywords>
      <text FeatureID="true_13">ligação por cabo</text>
      <target FeatureID="true_13" href="USB_HLP_MAIN.html">Seleccionar modo USB</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1566">USB</text>
      <target FeatureID="true_1566" href="USB_HLP_PRINT_SETTINGS.html">Definições da impressora</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1566">imprimir imagens</text>
      <target FeatureID="true_1566" href="USB_HLP_PRINT_SETTINGS.html">Definições da impressora</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1566">definições da impressora</text>
      <target FeatureID="true_1566" href="USB_HLP_PRINT_SETTINGS.html">Definições da impressora</target>
   </keywords>
</keywords>